#Body {
 background-image: url(images/bg_pattern/bg_grid_01.png); 
}

A:link { color:#289DCC;}
A:visited { color:#289DCC;}
A:hover { color:#289DCC;}
A:active { color:#289DCC;}
h1{color:#289DCC;}
h2{color:#289DCC;}
h3{color:#289DCC;}
h4{color:#289DCC;}
h5{color:#289DCC;}
h6{color:#289DCC;}
A.Footer:hover { color:#289DCC;}
.color_text { color:#289DCC;}
.color_bg{ background-color:#289DCC; }
A.Breadcrumb:hover{ color:#289DCC;}

.bannerpane { background-color:#289DCC; }
.content_colorbg{ background-color:#289DCC; }

#leftMenu .leftSub li.selected > a span, #leftMenu .leftSub li a:hover span{ color:#289DCC;}
#HeaderOne .skin_top{ background-color:#289DCC;}
#HeaderOne #standardMenu li.lampback .lampleft .lampcenter{border-bottom-color:#289DCC; border-bottom-color:rgba(40,157,204,0.9);}
#HeaderOne #standardMenu .rootMenu > li.selected > a > span, #HeaderOne #standardMenu .rootMenu > li.breadcrumb > a > span, #HeaderOne #standardMenu .rootMenu > li-color:hover > a > span, #HeaderOne #standardMenu .rootMenu > li > a-color:hover > span  { color:#289DCC;}
#HeaderOne #standardMenu .subMenu { background-color:#289DCC; background-color:rgba(40,157,204,0.9);}
#HeaderOne #standardMenu .subMenu li.selected > a span, #HeaderOne #standardMenu .subMenu li.breadcrumb > a span, #HeaderOne #standardMenu .subMenu li.item a-color:hover span { background-color:#289DCC; }
#HeaderOne #standardMenu ul li ul li ul{background-color:#289DCC; background-color:rgba(40,157,204,0.9);}
#HeaderOne #megaMenu li.lampback .lampleft .lampcenter{ border-bottom-color:#289DCC; border-bottom-color:rgba(40,157,204,0.9);}
#HeaderOne #megaMenu .root > li.selected > a > span, #HeaderOne #megaMenu .root > li.breadcrumb > a > span, #HeaderOne #megaMenu .root > li-color:hover > a > span, #megaMenu .root > li > a-color:hover > span  { color:#289DCC;}
#HeaderOne #megaMenu .category {background-color:#289DCC; background-color:rgba(40,157,204,0.9); }

#HeaderTwo A.Login:hover { color:#289DCC;}
#HeaderTwo A.User:hover {color:#289DCC; }
#HeaderTwo #Login .registerGroup a:hover,#HeaderTwo #Login .loginGroup a:hover{color:#289DCC;}
#HeaderTwo #Login .registerGroup a:active,#HeaderTwo #Login .loginGroup a:active{color:#289DCC;}
#HeaderTwo #standardMenu li.lampback{border-bottom-color:#289DCC; }
#HeaderTwo #standardMenu .rootMenu li.selected > a > span, #HeaderTwo #standardMenu .rootMenu li.breadcrumb > a > span, #HeaderTwo #standardMenu .rootMenu li:hover > a > span{color:#289DCC; }
#HeaderTwo #standardMenu .subMenu li.selected > a span, #HeaderTwo #standardMenu .subMenu li.breadcrumb > a span, #HeaderTwo #standardMenu .subMenu li.item > a:hover span{color:#289DCC; }
#HeaderTwo #standardMenu .subMenu {border-top-color:#289DCC;}
#HeaderTwo #megaMenu li.lampback {border-bottom-color:#289DCC; }
#HeaderTwo #megaMenu .root > li.selected > a > span, #HeaderTwo #megaMenu .root > li.breadcrumb > a > span, #HeaderTwo #megaMenu .root > li:hover > a > span{color:#289DCC; }
#HeaderTwo #megaMenu .category li.selected > a span, #HeaderTwo #megaMenu .category li.item a:hover span{color:#289DCC; }
#HeaderTwo #megaMenu .category{ border-top-color:#289DCC;}

#HeaderThree A.Login:hover { color:#289DCC;}
#HeaderThree A.User:hover {color:#289DCC; }
#HeaderThree #Login .registerGroup a:hover,#HeaderThree #Login .loginGroup a:hover{color:#289DCC;}
#HeaderThree #Login .registerGroup a:active,#HeaderThree #Login .loginGroup a:active{color:#289DCC;}
#HeaderThree #standardMenu .rootMenu > li.selected > a > span, #HeaderThree #standardMenu .rootMenu > li.breadcrumb > a > span, #HeaderThree #standardMenu .rootMenu > li:hover > a > span{background-color:#289DCC; }
#HeaderThree #standardMenu .subMenu {background-color:#289DCC; }
#HeaderThree #standardMenu ul li ul li ul{background-color:#289DCC; }

#HeaderThree #megaMenu .root > li.selected > a > span, #HeaderThree #megaMenu .root > li.breadcrumb > a > span, #HeaderThree #megaMenu .root > li:hover > a > span{background-color:#289DCC; }
#HeaderThree #megaMenu .category{background-color:#289DCC; }

#HeaderFour .skin_top{background-color:#289DCC; }
#HeaderFour #standardMenu .rootMenu > li.selected > a > span, #HeaderFour #standardMenu .rootMenu > li.breadcrumb > a > span, #HeaderFour #standardMenu .rootMenu  >li:hover > a > span{background-color:#289DCC; }
#HeaderFour #standardMenu .subMenu ul{background-color:#289DCC;}

#HeaderFour #megaMenu .root > li.selected > a > span, #HeaderFour #megaMenu .root > li.breadcrumb > a > span, #HeaderFour #megaMenu .root > li:hover > a > span {background-color:#289DCC;}
#HeaderFour #megaMenu .category > ul{background-color:#289DCC;}


#Search input { background-color:#289DCC;}
.contact_style p a:hover{ color:#289DCC;}
.top_content .top_title_style01{ color:#289DCC;}
.top_content .font_icon_style01{border-color:#289dcc;}
.color1_read_more img {background-color:#289DCC;}
.top_content p.top_text01 span a{ color:#289DCC;}
.latest_news-color:hover .latest_top{color:#289DCC;}
.latest_news_left{background-color:#289DCC;}
.latest_bottom span a{ color:#289DCC;}
.color1_read_more img {background-color:#289DCC;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a-color:hover, .nav-tabs > li.active > a-color:focus{color:#289dcc;}
.nav-tabs > li > a-color:hover { color:#289DCC;}
.tab_left_content h4 a{ color:#289DCC;}
.tab_text span{ color:#289DCC; }
.caroul_prev { background-color:#289DCC;}
.caroul_next { background-color:#289DCC;}
.carousel_up ul li .carousel_up_text a{ color:#289DCC;}
.footer_list li a-color:hover{ color:#289DCC;}
.footer_address span.fa{ color:#289DCC;}
.categories_style li a-color:hover{ color:#289DCC;}
.content_404 h1-color:hover{ color:#289DCC;}
.sorry_text h1-color:hover{ color:#289DCC;}
.useful_links p img{background-color:#289DCC;}
.useful_links p a-color:hover{ color:#289DCC;}
.members_style .members_text .members_fonts{ color:#289DCC;}
.testimonials_bottom span{ color:#289DCC;}
.input_button a{  background-color:#289DCC;}
.address_style span a-color:hover{ color:#289DCC; }
.price-table .head{background-color:#289DCC;}
.price_bottom-color:hover{ background-color:#289DCC;}
.price_bottom_success{ background-color:#289DCC;}
.services_top_style-color:hover .services_top_title h3{ color:#289DCC;}
.choose_us_style img{background-color:#289DCC;}
.research_style-color:hover .research_title h3{ color:#289DCC;}
.research_style .research_title span{background-color:#289DCC;}
.website_style-color:hover h3{ color:#289DCC;}
.Default_Pages_text{border-left-color:#289DCC;}
.pg-info{background-color:#289DCC;  background-color: rgba(40,157,204,0.8); }
.pg-info4{background-color:#289DCC; background-color: rgba(40,157,204,0.8);}
.project_list a.read-more:hover { background-color:#289DCC;}
.project-pagination a{color:#289DCC;}
.project-pagination a-color:hover{background-color:#289DCC;border-color:#289DCC;}
.project-pagination li.selected a{background-color:#289DCC;border-color:#289DCC;}
.page_number_style .pagination > .active > a, .pagination > .active > span, .pagination > .active > a-color:hover, .pagination > .active > span-color:hover, .pagination > .active > a-color:focus, .pagination > .active > span-color:focus{ background-color:#289DCC;border-color:#289DCC;}
#options ul li { background-color:#289DCC;}
.project_inner .project_rollover{background-color:#289DCC;}
.unoslider_indicator a.unoslider_indicator_active {background-color:#289DCC;}


.c_title_Color{color:#289DCC; }
.Bt1_style:hover .c_title_black{ color:#289DCC;} 
.Bt2_style:hover .c_title_black{ color:#289DCC;}
.Bt3_style:hover .c_title_black{ color:#289DCC; }
.Bt3_style .c_title { border-bottom-color: #289DCC; }
.Bt4_style:hover .c_title_black{ color:#289DCC;}
.ct2_top { border-bottom-color:#289DCC!important;}
.ch1_top {background-color:#289DCC;}
.ch2_top{border-bottom-color:#289DCC!important;}
.hb_style{border-color:#289DCC!important;}
.hb_top {background-color:#289DCC; }
.hb_style{border-color:#289DCC;}
.cb_top {background-color:#289DCC;}
.cb_content {background-color:#289DCC;}
.gb1_style:hover .c_title_black{ color:#289DCC; }

.threeColSocial .console-mouseon{background-color:#289DCC;}
.threeColSocial a.dnnPrimaryAction{background-color:#289DCC;}
.threeColSocial .selectDrop.active > a{background-color:#289DCC;}
.threeColSocial .dnnButtonGroup > li > a.active{border-right-color:#289DCC ;background-color:#289DCC;}
.threeColSocial .dnnButtonGroup > li > a.disabled:hover{border-left-color:#289DCC;background-color:#289DCC;}
.threeColSocial .alpha > a:hover{background-color:#289DCC ;border-right-color:#289DCC;}
.threeColSocial .alpha > a,.threeColSocial .alpha > a:hover,.threeColSocial .alpha > a.active{border-left-color:#289DCC;}
.threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#289DCC;}
.threeColSocial .dnnTertiaryAction:hover,a.dnnTertiaryAction:hover{background-color:#289DCC;}   

@media handheld, only screen and (max-width: 991px){
#standardMenu .rootMenu > li.selected > a, #standardMenu .rootMenu > li.breadcrumb > a, #standardMenu .rootMenu > li:hover > a, #standardMenu .rootMenu >li > a:hover { background-color:#289DCC;}
#megaMenu .root > li.selected > a, #megaMenu .root > li.breadcrumb > a, #megaMenu .root > li:hover > a, #megaMenu .root > li > a:hover { background-color:#289DCC;}
}